launchpad

Launchpad metrics for revenue tracking. The launchpad query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required: standard:read

For a complete list of possible response fields see the Launchpad type.

query launchpad ($entityId: ID!, $groupId: ID) {
  launchpad (entityId: $entityId, groupId: $groupId) {
    briefing
    collectedCashThisMonth
    currencyId
    groupId
    pastDueRevenue
    revenueInFailedPayments
    sharedQuotes
    targetCashThisMonth
    uncollectedCashThisMonth
    upcomingRenewals
  }
}

ArgumentsLink to Arguments section

Name Type Description
entityId ID Entity ID to scope dashboard data
groupId ID Optional group ID to filter dashboard data

ResponseLink to Response section